



.language-menu { float: right; margin-top: 25px; font-size: 14px; line-height: 46px; position: relative; z-index: 1001; cursor: pointer; font-family: 'Noto Sans Bold', serif; }
.language-menu div .language-menu-full { font-size: 14px; }
.language-menu div .language-menu-short { display: none; }
.language-menu div span { font-size: 10px; }
@media only screen and (max-width: 767px) { .language-menu div { width: 44px; height: 34px; text-align: center; line-height: 30px; text-transform: uppercase; margin-right: 15px; background-color: #ff8700; color: #fff; border: 1px solid #ddd; border-radius: 4px; margin-bottom: 8px; }
  .language-menu div .language-menu-full { display: none; }
  .language-menu div .language-menu-short { display: inline; } }
.language-menu:hover ul { display: block; }
.language-menu ul { display: none; margin: 0; padding-left: 0; position: absolute; background-color: #fff; box-shadow: 0 0 2px #000; width: 100px; }
@media only screen and (max-width: 767px) { .language-menu ul { width: 42px; margin: 0 1px; text-align: center; } }
.language-menu ul:before, .language-menu ul:after { content: ''; width: 10px; height: 10px; position: absolute; top: -5px; left: 50%; margin-left: -5px; background-color: #fff; }
.language-menu ul:before { box-shadow: 0 0 2px #000; -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.language-menu ul:after { top: 0; width: 20px; margin-left: -10px; }
.language-menu ul li { list-style: none; padding: 0 10px; line-height: 20px; margin-bottom: 10px; font-family: 'Noto Sans Regular', serif; font-size: 13px; }
.language-menu ul li:first-child { margin-top: 10px; }
.language-menu ul li.current a { color: #ff8700; }
.language-menu ul li a { color: #5b5b5b; }
.language-menu ul li .language-menu-short { display: none; }
@media only screen and (max-width: 767px) { .language-menu ul li .language-menu-full { display: none; }
  .language-menu ul li .language-menu-short { display: inline; text-transform: uppercase; } }



